@charset "UTF-8";
/* CSS Document */

body{ margin:0 auto; top:0; left:0; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; background:#ffffff;}

.sp{ display:none;}
.cx_smartphoneview .sp{ display:inline;}

.pc{display:inline;}
.cx_smartphoneview .pc{ display:none;}

img{ border:none;}
a img:hover{opacity: 0.7;}

.r12{font-size:12px;}
.r14{font-size:14px;}
.r16{font-size:16px;}
.r18{font-size:18px;}

.fclear{clear:both; margin:0 auto;}

#main-Con{width:1000px; margin:0 auto;}
#main-Con h1.top{ display:none;}
.cx_smartphoneview #main-Con{width:100%;}

/*スマホハンバーガーメニュー*/
.sp_header{display:none;}
.cx_smartphoneview .sp_header {
  display:block;
  text-align:right;
  height:100px;
  padding:50px 20px 0 0;
  background:url(img/sp_header.png)	no-repeat #ff6600;
}
#nav-drawer {
  position: relative;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  margin:0 10px 0 0;
}
/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 5px;/*線の太さ*/
  width: 52px;/*長さ*/
  border-radius: 3px;
  background: #663300;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -20px;
}
#nav-open span:after {
  bottom: -40px;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*左側に隙間を作る（閉じるカバーを表示）*/
  max-width: 450px;/*最大幅（調整してください）*/
  height: 100%;
  background: #ffcc33;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(105%);
  transform: translateX(105%);/*右に隠しておく*/
  text-align:left;
  padding:20px;
  color:#66330;
}
#nav-content ul{margin:10px auto;}
#nav-content ul li{padding:10px 5px 10px 10px; margin:5px auto 10px; font-size:28px; line-height:140%; list-style-image:url(img/sp_nav_icon.png) ;}
#nav-content a{color: inherit; text-decoration:none;}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
/*スマホハンバーガーメニューFIN*/

#left{ float:left; margin-top:20px;}
.cx_smartphoneview #left{display:none;}

#right{ float:right; margin:20px 0 0 0; width:760px;}
.cx_smartphoneview #right{width:100%; margin:30px 0 0 0;}

.under-bnr{ margin:20px 0px 10px 0px; text-align:center;}

.right{ float:left; margin:0 auto 25px auto; width:510px; text-align:center;}
.cx_smartphoneview .right{float:none; margin:10px auto 25px auto; width:90%;}

.main-illust{float:left; margin:30px 0px 10px 30px; width:470px;}
.cx_smartphoneview .main-illust{float:none; margin:10px auto 20px; width:98%;}

/*ツイッター上バナー（バナー1つの時）*/
.main-r-bnr{ float:right; margin:15px 30px 15px 0; text-align:center;}
.main-r-bnr2{ float:right; margin:70px 0px 0 0; text-align:center; width:220px;}
.main-r-bnr3{ float:right; margin:30px 0px 0 0; text-align:center; width:220px;}

.bnr_mgt05{margin-top:5px}
.bnr_mgt10{margin-top:10px}
.bnr_mgt15{margin-top:15px}
.bnr_mgt20{margin-top:20px}
.bnr_mgt30{margin-top:30px}

.bnr_mgr05{margin-right:5px}
.bnr_mgl05{margin-left:5px}

/*イラスト下バナー*/
.bnr{margin:0px auto 25px; text-align:center; float:left;}
.cx_smartphoneview .bnr{margin:0px auto 30px; float:none;}

.bnr_4{width:160px; margin:5px 5px 5px 15px;}/*イベントバナー横4つ並び*/
.bnr_3{width:160px; margin:5px 5px 5px 0px;}/*イベントバナー横3つ並び*/
.bnr_2{width:160px; margin:5px 20px 5px 50px;}/*イベントバナー横2つ並び*/
.bnr_1{width:160px; margin:10px 0 0 0;}/*イベントバナー1つだけ*/

.cx_smartphoneview .bnr_2{width:250px; margin:5px 20px 5px 25px;}/*イベントバナー横2つ並び*/
.cx_smartphoneview .bnr_3{width:250px; margin:5px 20px 5px 25px;}/*{width:190px; margin:5px 5px 5px 10px;}イベントバナー横3つ並び*/
.cx_smartphoneview .bnr_4{width:250px; margin:5px 5px 5px 20px;}/*イベントバナー横4つ並び*/

.cx_video_player{margin:20px auto 10px 65px; /*border:1px solid #92d1ff; width:640px; height:360px;*/}
.cx_smartphoneview .cx_video_player{margin:20px auto 10px 20px;/* border:1px solid #92d1ff; width:600px; height:338px;*/}
p.movie{margin:10px auto 10px 20px; color:#cc0000; padding:0; text-align:center;}
.cx_smartphoneview p.movie{margin:10px auto 10px 10px;}

/*フッターバナー*/
.under-bnr{ margin:0 auto; text-align:center;}
.cx_smartphoneview .under-bnr{margin:0 0 0 -40px;}

.tw_sp{display:none;}
.cx_smartphoneview .tw_sp{display:block; overflow:none; background-color:#FFFFFF; border:1px solid #92d1ff; margin:25px auto 50px; width:80%;}
.tw{float:right; overflow:none; background-color:#FFFFFF; border:1px solid #92d1ff; margin:0 auto; display:block;}
.tw2{float:right; overflow:none; background-color:#FFFFFF; border:1px solid #92d1ff; margin:75px auto 0; display:block;}
.cx_smartphoneview .tw,.cx_smartphoneview .tw2{display:none;}

.kyukan{ margin:0px 0 10px 20px; color:#ED2225; font-weight:bold; font-size:14px; text-align:center; padding-top:20px;}

/*上部注意書き*/
.att{width:713px; margin:10px 0 15px 15px; font-size:14px; text-align:center; clear:both; background-color:#ffff99; padding:10px; border:1px #ED2225 dotted; line-height:1.8em;}

.att2{width:600px; margin:20px auto 15px; font-size:0.8em; text-align:left; clear:both; background-color:#ffff99; padding:10px 15px 15px 20px; border:1px #ED2225 dotted; line-height:140%; border-radius:20px;}
.att2 p{ text-align:center; }

.att3{width:693px; margin:0 0 15px 15px; font-size:14px; text-align:center; line-height:1.8em;}

.text{ margin:10px auto;}

.cx_smartphoneview .att,
.cx_smartphoneview .att2{width:96%; padding:10px 15px 50px; margin:50px auto 10px; font-size:16px; }

.att2 h2{margin:10px auto; text-align:center; font-size:18px; color:#ED2225; line-height:150%;}
.cx_smartphoneview .att2 h2{font-size:200% !important;}

.att2 hr{margin:10px auto; border:1px #ED2225 dotted; border-bottom:none;}
.red{color:#ED2225;}
.cx_smartphoneview .att2 p{ margin:15px 0 20px;}

.att2 strong{color:#ED2225;}


.cx_smartphoneview .att3{width:100%; padding:10px 0;}


ul.cast,ul.cx{text-align:left; padding:10px 0 0 20px;}
ul.cast li,ul.cx li{margin:5px 10px;}
ul.cast li{list-style:disc;}
ul.cx li{list-style:square;}

.cx_smartphoneview ul.cast,ul.cx{}

/*ポップアップここから*/
.popup_wrap input {
  display: none;
}

.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 800px;
  padding: 30px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
}

.close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn {
	float:left;
  width: 300px;
  margin:10px 10px 10px 70px;
  padding: 8px 10px;
  color: #fff;
  background:#0c0d62;
  font-weight: bold;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  cursor: pointer;
  transition: .3s ease;
  text-align:center;

}
.cx_smartphoneview .open_btn{width:87%; padding: 25px 15px; margin:20px auto 20px 10px; font-size:24px;clear:both;}

.open_btn2 {
	float:left;
  width: 200px;
  margin:10px 10px 10px 25px;
  padding: 8px 16px;
  color: #fff;
  background:#0c0d62;
  font-weight: bold;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  cursor: pointer;
  transition: .3s ease;
  text-align:center;

}
.cx_smartphoneview .open_btn2{width:87%; padding: 25px 15px; margin:10px auto 20px 10px; font-size:24px; clear:both;}

.open_btn:hover,.open_btn2:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}
/*ポップアップココまで*/

/*visit_minato
.visit_m{margin:20px auto; text-align:center;}
.visit_m img{width:80%; margin:15px auto 10px;}
.visit_m img:hover{opacity:0.6;}
.visit_m .kome{font-size:13px;}
ul.minato{text-align:left; padding:100px 0 0 15px; font-size:14px;}
ul.minato li{margin:10px 10px 15px; list-style:none;}
.cx_smartphoneview .visit_m img{width:92%; margin:25px auto 0;}
.cx_smartphoneview ul.minato{padding:10px 0;}
.cx_smartphoneview .visit_m .link{font-size:11px;}
.cx_smartphoneview .visit_m .popup_content{width:90%;}*/

.visit_m{ text-align:center;}
.visit_m img{width:80%; margin:15px auto 10px;}
.visit_m img:hover{opacity:0.6;}

.cx_smartphoneview .visit_m img{width:95%; margin:25px auto 10px;}

.pass_bnr{width:75%; margin:15px auto -10px; border:none;}
.cx_smartphoneview .pass_bnr{width:85%;}

